How to install lv2-dev on Debian Unstable (Sid)